using System;
using System.Collections.Generic;
using System.Text;

namespace Model
{
    public class Reward
    {
        private string guid;
        private int reward;

        public Reward(string _guid, int _reward)
        {
            this.guid = _guid;
            this.reward = _reward;
        }
        public Reward(int _reward)
        {
            this.reward = _reward;
        }

        public int GetReward
        {
            get
            {
                return this.reward;
            }
            set
            {
                this.reward = value;
            }
        }
    }
}
